@charset 'UTF-8';
/* CSS Document */

@media only screen and (max-width: 640px) {
body {
	min-width: inherit;
}
/* -------------------------------------------------------- common */

div.inner {
	box-sizing: border-box;
	width: 100%;
	min-width: 100%;
	padding: 0 1em;
}
.fl {
	float: none;
}
.fr {
	float: none;
}
.default {
	display: none;
}
.responsive {
	display: block;
}
/* -------------------------------------------------------- header */

header {
	width: 100%;
	margin-bottom: 0;
}
header div.inner {
	padding: 0;
}
header div.top {
	display: none;
}
header div.middle {
	padding: 10px 0;
}
header div.middle div.inner {
	position: relative;
}
header div.middle div.fr {
	display: none;
}
header div.middle div.logo a img {
	width: 240px;
	height: 42px;
}
footer div.logo a img {
	display: block;
	width: 240px;
	height: 35px;
	margin: 0 auto;
}
header div.bottom {
	/* border: none; */
        /* height: 65px;
	    max-height: 65px; */
	height: auto;
	max-height: inherit;
}
header div.bottom.fixed {
	position: relative;
	z-index: 9999;
	top: 0;
	width: auto;
	background: #fff;
}
/* -------------------------------------------------------- header div.responsiveNav */
 	
header nav.default {
	display: none;
}
header nav.default.top {
	display: block;
}
header div.bottom nav.default div.inner > ul > li > a {
	font-size: 1.2rem;
}
header div.responsiveNav {
	z-index: 1000;
	display: block;
	width: 100%;/* position: absolute; */
}
header div.responsiveNav nav.responsive {
	position: relative;
	top: 10px;
}
header div.responsiveNav nav.responsive ul {
	display: block;
	overflow: hidden;
	width: 100%;
	max-height: 0;
	margin: 0 auto;
	transition: all .5s ease-in-out;
}
header div.responsiveNav nav.responsive ul.active {
	max-height: 1000px;
}
header div.responsiveNav nav.responsive ul li {
	font-size: 1.4rem;
	display: block;
	border-bottom: 1px solid #072943;
}
header div.responsiveNav nav.responsive ul.utility li {
	font-size: 1.2rem;
	float: left;
	width: 50%;
	border-bottom: 1px solid #2d6590;
}
header div.responsiveNav nav.responsive ul.utility li a {
	padding: 8px 20px;
	background: #3577a9;
}
header div.responsiveNav nav.responsive ul li a {
	font-weight: bold;
	position: relative;
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: 12px 20px;
	text-align: left;
	color: #fff;
	background: #0a385b;
}
header div.responsiveNav nav.responsive ul li a:after {
	position: absolute;
	top: 50%;
	right: 15px;
	left: inherit;
	display: block;
	width: 5px;
	height: 5px;
	margin-top: -5px;
	content: '';
	transition: all .2s ease-in-out;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	background: none;
}
header div.responsiveNav ul li:first-child a::before {
	position: relative;
	top: auto;
	left: 0;
	width: auto;
	height: auto;
	margin-top: 0;
	content: '';
	background: none;
}
header div.responsiveNav ul li:last-child {
	width: 100%;
}
header > div.responsiveNav > div.inner > ul > li::after {
	position: relative;
	z-index: 9999;
	bottom: 0;
	left: 0;
	width: 0;
	height: auto;
	content: '';
	background: none;
}
div.responsiveNav > div.inner > ul > li > a:hover::after {
	left: inherit;
	width: 5px;
}
/* sns ボタン 追加*/


header div.responsiveNav nav.responsive div.sns {
	text-align: center;
	background: #fff;
}
header div.responsiveNav nav.responsive div.sns ul li {
	display: inline-block;
	border: none;
}
header div.responsiveNav ul li:last-child {
	width: auto;
	display: inline-block;
	border: none;
}
header div.responsiveNav nav.responsive div.sns ul li a {
	font-weight: bold;
	position: relative;
	display: block;
	box-sizing: border-box;
	width: auto;
	/* padding: 12px 20px; */

	text-align: left;
	color: #fff;
	background: none;
	padding: 0.5em;
}
header div.responsiveNav nav.responsive div.sns ul li a::after {
	background: none;
	border-right: none;
	border-top: none;
	content: "";
	display: block;
	height: 0;
	left: inherit;
	margin-top: 0;
	position: relative;
	right: 0;
	top: 0;
	transform: none;
	transition: none;
	width: 0;
}
header div.responsiveNav nav.responsive div.sns ul li a img {
	width: 40px;
	height: 40px;
	vertical-align: bottom;
}
/* -------------------------------------------------------- @end sns ボタン追加 */


    /* -------------------------------------------------------- menuButton */

header div.menuButton {
	position: absolute;
	top: 0;
	right: 10px;
	display: block;
	width: 40px;
	height: 28px;
}
header div.menuButton div.menu-trigger {
	display: block;
	cursor: pointer;
}
header div.menuButton div.menu-trigger > div {
	position: relative;
	display: block;
	width: 40px;
	height: 28px;
	margin: 0 auto;
}
header div.menuButton div.menu-trigger > div div.label {
	font-size: 1.3rem;
	font-weight: bold;
	position: absolute;
	top: 28px;
	box-sizing: border-box;
	width: 40px;
	text-align: center;
	color: #333;
}
header div.menuButton div.menu-trigger > div div.label::before {
	content: 'MENU';
}
header div.menuButton div.menu-trigger > div div.label.open::before {
	content: 'CLOSE';
}
header div.menuButton div.menu-trigger > div div.hamburger {
	position: relative;
	width: 40px;
	height: 28px;
}
header div.menuButton span {
	position: absolute;
	left: 0;
	display: inline-block;
	box-sizing: border-box;
	width: 40px;
	height: 6px;
	transition: all .4s;
	background-color: #0a385b;
}
header div.menuButton span:nth-of-type(1) {
	top: 0;
	left: 0;
}
header div.menuButton span:nth-of-type(2) {
	top: 11px;
	left: 0;
}
header div.menuButton span:nth-of-type(3) {
	bottom: 0;
	left: 0;
}
header div.menuButton.active span:nth-of-type(1) {
	-webkit-transform: translateY(11px) rotate(-45deg);
	-moz-transform: translateY(11px) rotate(-45deg);
	-ms-transform: translateY(11px) rotate(-45deg);
	-o-transform: translateY(11px) rotate(-45deg);
	transform: translateY(11px) rotate(-45deg);
}
header div.menuButton.active span:nth-of-type(2) {
	opacity: 0;
}
header div.menuButton.active span:nth-of-type(3) {
	-webkit-transform: translateY(-11px) rotate(45deg);
	-moz-transform: translateY(-11px) rotate(45deg);
	-ms-transform: translateY(-11px) rotate(45deg);
	-o-transform: translateY(-11px) rotate(45deg);
	transform: translateY(-11px) rotate(45deg);
}
/* ie9 */
    /*
    html.ie9 header div.menuButton
    {
        position: relative;

        display: block;

        width: 100%;
        height: 36px;

        background: #003e6c;
    }

    html.ie9 header div.menuButton div.menu-trigger > div div.hamburger
    {
        background: url(../img/menubutton.png) no-repeat;
        background-position: center;
        background-size: 20px 20px;
    }

    html.ie9 header div.menuButton.active div.menu-trigger > div div.hamburger
    {
        background: url(../img/menubutton_active.png) no-repeat;
        background-position: center;
        background-size: 20px 20px;
    }

    html.ie9 header div.menuButton span
    {
        display: none;
    }
	*/

    /* -------------------------------------------------------- mainVisual */

section.mainVisual {
	height: auto;
}
section.mainVisual div.inner {
	position: relative;
	padding: 0;
}
/* -------------------------------------------------------- section */

section {
	padding: 40px 0;
}
section div.title h2 {
	font-size: 2.4rem;
	margin-bottom: 1em;
}
/* -------------------------------------------------------- section */

section.guidance div.inner {
	padding: 0 1.5em;
}
section.guidance div.title h2 {
	font-size: 1.7rem;
}
section.guidance div.hours {
	width: 100%;
	margin-bottom: 40px;
}
section.guidance div.hours div.fl {
	width: 100%;
}
section.guidance div.hours div.fl table {
	width: 100%;
	width: auto;
	margin-bottom: 20px;
}
section.guidance div.hours div.fl table th {
	font-size: 1.6rem;
	width: 40%;
}
section.guidance div.hours div.fl table td {
	font-size: 1.6rem;
	width: auto;
}
section.guidance div.hours div.fl table td.closed {
	font-size: 1.4rem;
}
section.guidance div.hours div.fr {
	width: 100%;
	max-width: 100%;
}
section.guidance div.access {
	width: 100%;
	max-width: 100%;
}
section.guidance div.access div.description {
	font-size: 1.4rem;
	margin-bottom: 20px;
}
section.guidance div.access ul li {
	float: none;
	width: 100%;
	margin-right: 0;
}
section.targetLink div.inner {
	padding: 0 1.5em;
}
section.targetLink ul li {
	float: none;
	width: 100%;
	margin-right: 0;
	margin-bottom: 20px;
}
section.targetLink ul li:last-child {
	margin-bottom: 0;
}
section.targetLink ul li a {
	font-size: 2.4rem;
	position: relative;
	width: 100%;
	height: auto;
	padding: 20px;
	text-align: center;
}
section.targetLink ul li a h2 {
	font-size: 2.0rem;
	display: inline;
	padding-left: 1em;
	text-align: center;
}
section.targetLink ul li a span.icon-enter {
	font-size: 3.4rem;
	position: absolute;
	top: 50%;
	left: 0.5em;
	margin-top: -.5em;
	color: #0a385b;
}
section.targetLink ul li a span.icon-outpatient, section.targetLink ul li a span.icon-medical {
	font-size: 3.4rem;
	position: absolute;
	top: 50%;
	left: 0.5em;
	margin-top: -.5em;
	color: #0a385b;
}
section.news {
	padding: 30px 0;
}
section.news div.inner {
	padding: 0 1.5em;
}
section.news div.title h2 {
	margin-bottom: 1em;
	font-size: 1.7rem;
}
section.news ul.tabMenu {
	display: block;
	clear: both;
	overflow: hidden;
	width: 100%;
	table-layout: inherit;
}
section.news ul.tabMenu li {
	display: block;
	float: left;
	width: 32%;
	margin-right: 2%;
	margin-bottom: .5em;
}
section.news ul.tabMenu li:nth-child(3) {
	margin-right: 0;
}
section.news ul.tabMenu li a {
	font-size: 1.4rem;
	box-sizing: border-box;
	width: 100%;
	transition: all .1s ease-in-out;
	text-align: center;
	color: #005172;
	border: none;
	border-radius: 50px;
	background: #f8f7f2;
}
section.news ul.tabMenu li a.active {
	color: #fff;
	border-top: none;
	background: #005172;
}
section.news div.tabContents {
	height: auto;
	margin-bottom: 40px;
}
section.news div.tabContents > div {
	height: auto;
	min-height: inherit;
}
section.news div.newslist div.entry:nth-child(n+4) {
	display: none;
}
section.news.corona div.newslist div.entry:nth-child(n+4) {
	display: block;
}
section.news.corona div.newslist div.entry:nth-child(n+5) {
	display: none;
}
section.news div.newslist div.entry div.wrap {
	float: none;
}
section.news div.newslist div.entry div.update {
	float: none;
}
section.news div.newslist div.entry div.tag {
	float: none;
}
section.news div.newslist div.entry div.headline {
	overflow: inherit;
}
section.news div.link a {
	width: 100%;
}
section.commonContents div.inner {
	padding: 0 1.5em;
}
section.commonContents ul li {
	width: 49%;
	margin: 0 2% 20px 0;
}
section.commonContents ul li:nth-child(3n) {
	margin-right: 2%;
}
section.commonContents ul li:nth-child(2n) {
	margin: 0 0 20px 0;
}
section.commonContents ul li:nth-child(5), section.commonContents ul li:nth-child(6) {
	margin-bottom: 0;
}
section.commonContents ul li a {
	font-size: 1.4rem;
	display: block;
	padding: 1em 0;
	text-align: center;
	max-height: 79px;
	min-height: 79px;
	box-sizing: border-box;
}
section.commonContents ul li a h2 {
	font-size: 1.2rem;
}
section.commonContents ul li a span {
	position: relative;
	top: inherit;
	left: inherit;
	margin-top: 0;
	text-align: center;
}
section.commonContents ul li.social-media {
}
section.commonContents ul li.social-media a {
	padding: 0.65em 0;
	line-height: 1.25;
	/* max-height: 74px;
		min-height: 74px; */
	box-sizing: border-box;
	max-height: 79px;
	min-height: 79px;
}
section.feature div.inner {
	padding: 0 1.5em;
}
section.feature ul li {
	float: none;
	width: 100%;
	margin: 0 0 10px 0;
}
section.feature ul li div.spot {
	width: 70px;
	height: 50px;
}
section.feature ul li div.spot img {
	width: 70px;
	height: 50px;
}
section.feature ul li div.headline {
	font-size: 1.4rem;
	padding-left: .5em;
	text-align: left;
}
section.feature ul li div.headline h2 {
	font-size: 1.4rem;
	text-align: left;
}
section.pickup {
	padding: 30px 0;
}
section.pickup div.inner {
	padding: 0 1.5em;
}
section.pickup div.title h2 {
	margin-bottom: 1em;
	font-size: 1.7rem;
}
section.pickup ul li {
	width: 49%;
	margin-right: 2%;
	margin-bottom: 10px;
	text-align: center;
}
section.pickup ul li:nth-child(2n) {
	margin-right: 0;
}
section.pickup ul li:nth-child(3), section.pickup ul li:nth-child(4) {
	margin-bottom: 0;
}
section.pickup ul li a div.headline {
	font-size: 1.2rem;
}
section.pickup ul li a div.headline h2 {
	font-size: 1.2rem;
}
section.otherContents {
	padding: 40px 0;
}
section.otherContents div.inner {
	padding: 0 1.5em;
}
section.otherContents ul li a::after {
	left: 0;
}
section.otherContents ul li a {
	height: 50px;
	padding: 0;
	position: relative;
}
section.otherContents ul li a h2 {
	font-size: 1.2rem;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
/* -------------------------------------------------------- footer */

div.scroller {
	display: none;
}
footer div.inner {
	box-sizing: border-box;
	padding: 20px 1em 0;
}
footer div.inner div.fl {
	width: 100%;
	margin-bottom: 20px;
	padding: 0;
	text-align: center;
}
footer div.inner div.fl::after {
	position: relative;
	top: 0;
	right: 0;
	display: block;
	width: 0;
	height: 0;
	content: '';
	background: none;
}
footer div.information {
	margin-bottom: 10px;
	padding-left: 0;
	text-align: center;
}
footer div.fl:first-child div.banner {
	padding-left: 0;
}
footer div.fl div.banner {
	float: none;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	padding-left: 0;
}
footer div.fl:first-child div.banner img {
	display: block;
	width: 100%;
	max-width: 300px;
	height: auto;
	margin: 0 auto;
}
footer div.fl:nth-child(2) ul {
	margin: 20px 0;
}
footer div.fl div.banner:nth-child(2n) {
	width: 250px;
	margin: 0 auto;
}
footer div.banner img {
	width: 100%;
}
footer div.fl:nth-child(2) div.banner img {
	display: block;
	width: 250px;
	height: auto;
}
footer div.inner div.fl:nth-child(3) ul {
	font-size: 1.2rem;
}
footer div.fl:nth-child(3) a.staff {
	width: 230px;
	margin: 0 auto;
}
/* -------------------------------------------------------- common */

div.wrapper div.main {
	float: none;
	width: 100%;
}
div.wrapper aside {
	float: none;
	width: 100%;
}
/* -------------------------------------------------------- category */

div.categoryList ul li {
	float: none;
	width: 100%;
	margin: 0 0 10px 0;
}
div.categoryList ul li.kanijiru-radio-thumbnail {
	width: 100%;
	height: auto;
	max-height: inherit;
	max-width: 234px;
	margin-left: auto;
	margin-right: auto;
}
div.categoryList div.article {
}
div.categoryList div.article div.headline {
	margin-bottom: 0;
}
div.categoryList div.article div.headline h2 {
	font-size: 1.4rem;
	margin-bottom: 0;
}
div.categoryList div.article div.description {
	display: none;
}
div.categoryList div.article div.spot {
	width: 100px;
	height: auto;
	margin-right: 20px;
}
div.categoryList div.article div.spot span {
	width: 100px;
	height: 60px;
}
div.categoryList div.article div.spot span img {
	width: auto;
	max-width: 100px;
	height: 60px;
	max-height: 60px;
}
div.categoryList.topics div.newslist div.entry div.wrap {
	float: none;
}
div.categoryList.topics div.newslist div.entry div.update {
	float: none;
}
div.categoryList.topics div.newslist div.entry div.tag {
	float: none;
}
div.categoryList.topics div.newslist div.entry div.headline {
	overflow: inherit;
}
/* -------------------------------------------------------- div.detail */

div.detail {
	box-sizing: border-box;
	width: 100%;
}
div.corona-visit {
	width: calc(100% - 2em);
}
div.corona-visit a {
/* 	margin-left: auto;
	margin-left: auto; */
}
div.corona-visit a img {
}
div.corona-visit {
	padding: 30px 20px 20px;
}
div.corona-visit div.corona-visit-heading {
	top: -10px;
}

div.corona-visit div.corona-visit-heading img.default {
	display: none;
}

div.corona-visit div.corona-visit-heading img.responsive {
	display: block;
	width: 100%;
}
div.corona-visit ul.corona-visit-link {
	position: relative;
	top: 0; /* */
	left: 0;
	transform: none;
	-webkit-transform: none;
	white-space: nowrap;
	width: 100%;
	text-align: center;
}
div.corona-visit ul.corona-visit-link li {
	display: block;
	margin-right: 0 !important;
	padding: 0;
}
div.corona-visit ul.corona-visit-link li {
	margin-bottom: 10px;
}
div.corona-visit ul.corona-visit-link li a span {
	right: 0;
}
div.corona-visit .responsive-inline-block {
	display: inline-block;
}

div.corona-visit ul.corona-visit-link li:last-child a {
	font-size: 13px;
	line-height: 30px;
	padding: 0 15px;
	height: 30px;
}
div.corona-visit ul.corona-visit-link li:last-child a span {
	width: 40px;
	height: 30px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	background: #fcd0d1;
}



}
